## node-base 0.11.1

=== debian/changelog ===
node-base (0.11.1-1) unstable; urgency=low

  * Initial release (Closes: #842782)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 01 Nov 2016 15:02:09 +0530
