=== debian/control ===
Source: node-base
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-isobject (>= 2.1.0)
 , node-component-emitter (>= 1.2.1)
 , node-class-utils (>= 0.3.4)
 , node-lazy-cache (>= 2.0.1)
 , node-mixin-deep (>= 1.1.3)
 , node-pascalcase (>= 0.1.1)
 , node-cache-base (>= 0.8.4)
 , node-define-property (>= 0.2.5)
 , node-arr-union (>= 3.1.0)
Standards-Version: 3.9.8
Homepage: https://github.com/node-base/base
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-base.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-base.git

Package: node-base
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-isobject (>= 2.1.0)
 , node-component-emitter (>= 1.2.1)
 , node-class-utils (>= 0.3.4)
 , node-lazy-cache (>= 2.0.1)
 , node-mixin-deep (>= 1.1.3)
 , node-pascalcase (>= 0.1.1)
 , node-cache-base (>= 0.8.4)
 , node-define-property (>= 0.2.5)
 , node-arr-union (>= 3.1.0)
Description: foundation for creating modular, unit testable node.js application
 base is the foundation for creating modular, unit testable and highly 
 pluggable node.js applications, starting with a handful of common methods, 
 like `set`, `get`, `del` and `use`.
 .
 Node.js is an event-based server-side JavaScript engine.
