=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-base-$1.tar.gz/ \
 https://github.com/node-base/base/tags .*/archive/v?([\d\.]+).tar.gz
