=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-base-$1/ \
 https://github.com/node-base/base/tags .*/archive/.*/v?([\d\.]+).tar.gz
